## golang-github-brentp-irelate 0.0~git20180801.1bf7c8f+ds

=== debian/changelog ===
golang-github-brentp-irelate (0.0~git20180801.1bf7c8f+ds-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 11 Jul 2020 20:13:01 +0530

golang-github-brentp-irelate (0.0~git20180801.1bf7c8f+ds-1) unstable; urgency=medium

  * Initial release (Closes: #964266)

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 02 Jul 2020 15:25:54 +0000
