## golang-github-brentp-irelate 0.0.1%2Bds

=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := data $(wildcard debian/missing-sources/*)

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_configure:
	# The DH_GOLANG_INSTALL_EXTRA is configured during dh_auto_configure, hence generating the needed generated files at this step
	echo 'Generating corresponding files ...'
	cat debian/missing-sources/ex.sam| samtools view -Sb - > data/ex.bam
	samtools index data/ex.bam data/ex.bam.bai
	dh_auto_configure

override_dh_auto_install:
	dh_auto_install -- --no-binaries
