## golang-github-brentp-irelate 0.0.1+ds

=== debian/changelog ===
golang-github-brentp-irelate (0.0.1+ds-1) unstable; urgency=medium

  * Update Build-Deps - drop vendor
  * Modify watch to use tags
  * New upstream version 0.0.1+ds

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 12 Jul 2020 19:46:55 +0530
