=== debian/control ===
--- 
+++ 
@@ -10,6 +10,8 @@
                golang-github-biogo-hts-dev,
                golang-gopkg-check.v1-dev,
                golang-github-pkg-errors-dev,
+               golang-github-brentp-vcfgo-dev,
+               golang-github-brentp-bix-dev,
                samtools
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-brentp-irelate
