=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-brentp-irelate-$1.tar.gz%,\
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/,repacksuffix=+ds,dversionmangle=auto" \
  https://github.com/brentp/irelate/tags .*/v?(\d\S*)\.tar\.gz debian
